常见问题 >CAJViewer 7.0.2: 安装完成后第一次使用时出现“无法找到组件”错误返回问题列表>>

最后更新日期 : 2008年2月23日     版本 : 1.0

问题

CAJViewer 7.0.2在安装完成后第一次使用时有可能会出现“无法找到组件”错误。如下图所示:

这是因为CAJViewer 7.0在安装过程中需要注册环境变量,而在安装之前打开的IE不能使用新注册的环境变量所致。

解决方案

要解决此问题,只需要重新打开IE即可。